{% set CodiceModulo = "DOM-APP-SINDACO" %}
{% set Urn = "document:c_m312:appuntamento.sindaco;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di appuntamento con il sindaco"
destinatario_amministrazione=""
destinatario_ufficio="UOGENERALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}
{% block title %}Domanda di appuntamento con il sindaco{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input id="Tassonomia_Segnalazione_origine1" name="Tassonomia_Segnalazione_origine" type="hidden" value="1"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Accesso all\'Ufficio Relazioni con il Pubblico (URP)'" id="Oggetto" name="Oggetto" type="hidden"/>
{% block intestazione %}
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}
<h1 class="Modulo">
  Domanda di appuntamento con il sindaco
</h1>
<br>
{{ anagrafica.cognome_nome("Titolare", "Il sottoscritto", "Segnalatore", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Recapito <br> <i>(indicare i contatti ai quali si desidera avere risposta o proposta di appuntamento)</i>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:21%;">
        <p class="Labelcella">
          Telefono casa
        </p>
      </td>
      <td style="width:21%;">
        <p class="Labelcella">
          Telefono cellulare
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Posta elettronica ordinaria
        </p>
      </td>
      <td style="width:33%;">
        <p class="Labelcella">
          Posta elettronica certificata (domicilio digitale)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" format="number" maxlength="10" mandatory="#Titolare_TelefonoCellulare.value() == ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" format="number" maxlength="10" mandatory="#Titolare_Telefono.value() == ''"/>
      </td>
      <td>
        <input class="inputNormal" format="email" id="Titolare_EMail" label="E-mail ordinaria" mandatory="true" name="Titolare_EMail" style="width:100%;"/>
      </td>
      <td>
        <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del {{ Solo1 }}" name="Titolare_EMailPEC" style="width:100%;" mandatory="#Titolare_EMail.value()==''"/>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>
Di essere ricevuto dal sindaco
<br/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella"> oggetto dell'incontro </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Descrizione" name="Descrizione" style="width: 100%;" label="Oggetto della segnalazione" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella"> motivo dell'appuntamento </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Testo_segnalazione" name="Parametri_Testo_segnalazione" style="width: 100%; height: 5cm;" label="Testo della segnalazione" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_EETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_UTIL_SEGN" name="GLOBO_allegato_cDOC_UTIL_SEGN" obbligatorio="#DOC_UTIL_SEGN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
